---
target: SerPar
reference: SerPar_reference.cir
netlist: C:/Users/seiji/Dropbox/work/Mineda2021_2#1/DynSft/SerPar_tb.net
schematic: C:/Users/seiji/Dropbox/work/Mineda2021_2#1/DynSft/SerPar_tb.asc
